/* Developed by Samuel J. Bradley */

body
{
	margin: 0px;
	margin-top: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 0.8em;
	background-color: #CCCCCC;
	background-image: url('images/bg-main.jpg');
	background-repeat: repeat-x;
	background-attachment: fixed;
	text-align: center;
}
#head
{
	background-image: url('images/header.jpg');
	width: 600px;
	height: 150px;
	margin: 0 auto;
}
#links
{
	background-image: url('images/links.jpg');
	width: 600px;
	height: 30px;
	margin: 0 auto;
	font-size: 1.25em;
	margin-bottom: 2px;
}
#links ul
{
	margin: 0px;
	padding: 5px;
}
#links li
{
	display: inline;
	margin: 0px;
	padding: 0px;
}
#links a
{
	color: #FFFFFF;
	text-decoration: none;
	padding: 10px;
}
#links a:visited
{
	color: #FFFFFF;
}
#links a: active
{
	color: #333333;	
}
#links a:hover
{
	color: #666666;
}
#content
{
	width: 600px;
	margin: 0 auto;
	margin-bottom: 10px;
	padding-bottom: 10px;
	color: #454545;
	line-height: 2em;
	text-align: center;
	background-color: #FFFFFF;
}
#text
{
	width: 560px;
	margin: 0 auto;
	text-align: justify;
}
#content h1, h2, h3
{
	margin-top: 0px;
}
#content p
{
	text-indent: 20px;
}
#content a:link
{
	color: #0066CC;
	text-decoration: none;
}
#content a:visited
{
	color: #0066CC;
	text-decoration: none;
}
#content a:hover
{
	color: #0066CC;
	text-decoration: underline;
}
img
{
	border: 3px double #000000;
}
img.left
{
	float: left;
	margin-right: 10px;
}
img.right
{
	float: right;
	margin-left: 10px;
}
#info
{
	margin: 0 auto;
	border: 3px double #666666;
	text-align: left;
	background-color: #FFFFFF;
	width: 640px;
}